@charset "UTF-8";

/**FONTS START HERE**/

.partial--finals-2017-header .banner h1 {
	display: none;
}
.callout-custom-font {
    font-size: 34px;
    font-weight: 900;
    line-height: 1.2;
    letter-spacing: -0.1px;
    text-align: center;
    color: #c09f5f;
    font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

.body-custom-font {
    font-family: ;
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
    color: #3c3c3c;
}

/*events feature fonts*/

.eventsfeature-title {
    color: #c09f5f;
	text-align: left;
	font-weight: 700;
	font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;
    margin: 0 0 .25em;
    font-size: 1.9rem;
    line-height: 1em;
	margin-bottom: 0;
	letter-spacing: -0.1px;
}
/*
.eventsfeature h1 {
    color: #c09f5f;
	text-align: left;
	font-weight: 600;
	font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;
	letter-spacing: 1px;
    margin: 0 0 .25em;
    font-size: 2.1em;
    line-height: 1em;
	margin-bottom: 0;
}*/

.eventsfeature p {margin: 5px 0;font-family: Source Sans Pro;font-size: 0.85rem;}

/**Navigation elements starts here**/

.billboard {
    margin:0
}

body {
    background:#010101 url("http://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Themes/finals-2018/images/6067-Finals-Hub-Background-FA.jpg") center top no-repeat
}

.partial--finals-2017-header .banner {
    display:block;
    padding:0;
    font-size:0;
    width:auto;
    height:auto;
    position:relative
}

.partial--finals-2017-header .banner:after {
    background-image:url("http://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Themes/finals-2018/images/6067-Finals-Hub-Header-Desktop-FA-2x.jpg");
    background-repeat:no-repeat;
    background-size:100% auto;
    display:block;
    content:" ";
    width:100%;
    padding-top:13.89362%
}

.partial--finals-2017-header .banner+.layout-nav {
    margin-top:0
}

.partial--finals-2017-header .layout-nav {
    margin-right:0
}

.partial--finals-2017-header .layout-nav:before,.partial--finals-2017-header .layout-nav:after {
    content:'.';
    display:block;
    clear:both;
    height:0;
    visibility:hidden
}

.partial--finals-2017-header .layout-nav .layout-cell {
    width:100%;
    display:block;
    float:left;
    padding-right:0;
    border-right: 2px solid white; 
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    box-sizing: border-box;
}

.partial--finals-2017-header .layout-nav .layout-cell:last-child {
    border-right: none;
}

.partial--finals-2017-header .layout-nav--count-1 .layout-cell {
    width:100%
}

.partial--finals-2017-header .layout-nav--count-2 .layout-cell {
    width:50%
}

.partial--finals-2017-header .layout-nav--count-3 .layout-cell {
    width:33.33333%
}

.partial--finals-2017-header .layout-nav--count-4 .layout-cell {
    width:25%
}

.partial--finals-2017-header .layout-nav--count-5 .layout-cell {
    width:20%
}

.partial--finals-2017-header .layout-nav--count-6 .layout-cell {
    width:16.66667%
}

.partial--finals-2017-header .layout-nav--count-7 .layout-cell {
    width:14.28571%
}

.partial--finals-2017-header .layout-nav--count-8 .layout-cell {
    width:12.5%
}

.partial--finals-2017-header .layout-nav--count-9 .layout-cell {
    width:11.11111%
}

.partial--finals-2017-header .layout-nav--count-10 .layout-cell {
    width:10%
}

.partial--finals-2017-header .layout-nav--count-11 .layout-cell {
    width:9.09091%
}

.partial--finals-2017-header .layout-nav--count-12 .layout-cell {
    width:8.33333%
}

.partial--finals-2017-header .layout-nav {
    position:relative;
    margin-right:0;
    margin-top:0;
    margin-bottom:0;
    padding-left:0;
    display:table;
    width:100%
}

.partial--finals-2017-header .layout-nav li {
    list-style:none

}

.partial--finals-2017-header .layout-nav>.layout-cell {
    padding-right:0
}

.partial--finals-2017-header .layout-nav .layout-cell:last-child .nav-item:before {
    display:none
}

.partial--finals-2017-header .layout-nav.layout-nav--count-5 .layout-cell .nav-item,.partial--finals-2017-header .layout-nav.layout-nav--count-6 .layout-cell .nav-item {
    display: block;
    position: relative;
    background-color: #c5a76e;
    text-decoration: none!important;
    text-align: center;
    letter-spacing: 0.8px;
    color: white;
    font-size: 17.5px;
    font-weight: 900;
    text-transform: uppercase;
    font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;;
    padding: 10px 0px 12px 0px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;

}

.partial--finals-2017-header .partial--mobile-navigation-strap {
    display:none
}

.partial--finals-2017-header .nav-item {
    display: block;
    position: relative;
    background-color: #c5a76e;
    text-decoration: none!important;
    text-align: center;
    letter-spacing: 0.8px;
    color: white;
    font-size: 17.5px;
    font-weight: 900;
    text-transform: uppercase;
    font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;;
    padding: 11px 0px 11px 0px;}

.partial--finals-2017-header .nav-item:hover {
    opacity:.9;
    cursor:pointer;
    background-color:#ab8f59 !important;
    background: linear-gradient(#ab8f59, #ab8f59) !important;
}

.partial--finals-2017-header .nav-item:before {
    content:'';
    background-color:#c5a76e !important;
    position:absolute;
    width:1px;
    height:34px;
    right:0;
    top:3px
}

.partial--finals-2017-header .nav-item[href=''],.partial--finals-2017-header .nav-item[href='#'],.partial--finals-2017-header .nav-item[href='javascript:void(0)'] {
    cursor:default
}

.partial--finals-2017-header .nav-item[href=''] .nav-item__label,.partial--finals-2017-header .nav-item[href='#'] .nav-item__label,.partial--finals-2017-header .nav-item[href='javascript:void(0)'] .nav-item__label {
    opacity:.2;
    filter:alpha(opacity=20)
}

.partial--finals-2017-header .nav-item--active {
    background-color:#ab8f59;
}

.partial--finals-2017-header .nav-item--active:before {
    background-color:#ab8f59;
}

.partial--finals-2017-header .nav-item__label {
    color:#FFF;
    margin:0 auto
}

/*This is the mobile css*/

.partial--mobile-navigation-strap {
    background-color:#c5a76e;
    height:30px
}

.partial--mobile-navigation-strap #btn--sub-navigation-mobile-menu.menu-button {
    display:block;
    padding:0;
    overflow:hidden;
    line-height:999;
    width:97px;
    height:9px;
    text-indent:-9999px;
    top:1px;
    right:20px;
    background-image:url(images/finals-2016-mobile-menu-icon-1x.png);
    background-repeat:no-repeat
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.partial--mobile-navigation-strap #btn--sub-navigation-mobile-menu.menu-button {
    background-size:auto 9px;
    background-image:url(images/finals-2016-mobile-menu-icon-2x.png)
}
}

.partial--mobile-navigation-strap #btn--sub-navigation-mobile-menu.menu-button:before {
    display:none
}

.partial--mobile-navigation-strap .home-button {
    display:block;
    padding:0;
    overflow:hidden;
    line-height:999;
    width:94px;
    height:9px;
    position:relative;
    top:10px;
    left:20px;
    text-indent:-9999px;
    background-image:url(images/finals-2016-mobile-home-icon-1x.png);
    background-repeat:no-repeat
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.partial--mobile-navigation-strap .home-button {
    background-size:auto 9px;
    background-image:url(images/finals-2016-mobile-home-icon-2x.png)
}
}

/*mobile css ends here*/


/**Finals buttons starts here**/
h1, h2, h3, h4, h5, h6 {
    font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;;
}

.finalsfeature {
    text-decoration: none;
    color: #3C3C3C;
    font-size: 13px;
    margin-top: 20px;
    transition: all 0.3s ease 0s;
    font-family: 'Source Sans Pro', sans-serif;
}

.finalsicon {
    background: rgba(0, 0, 0, 0) url("http://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Files/Images/Finals2016/background@2x.jpg") no-repeat scroll center top / 100% 100%;
    height: 135px;
    position: relative;
    width: 100%;
}

.finalsfeature img {
    display: inline-block;
    margin: 0 auto;
    max-height: 30%;
    max-width: 30%;
    position: relative;
    top: 29%;
    transition: all 0.3s ease 0s;
    z-index: 1;
}

.finalsiconbg {
    background: #c09f5f none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 0;
    content: " ";
    height: 94px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 12px;
    width: 94px;
}

.finalsfeature {
    display: inline-block;
    border: 1px solid #E2E2E2;
    margin-right: 5px;
    width: 30%;
    border-radius: 3px;
    text-align: center;
}

.finalsfeaturebtn {
    background: #c09f5f none repeat scroll 0 0;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    padding: 10px 0;
    width: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.finalsdescription { 
    height: 120px;
}

.finalsdescription p {
    margin: 5% auto;
    max-width: 90%;
}

.finalsdescription h5 {
    font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;;
    font-size: 19px;
    color: #c09f5f;
    margin: 2px 0;
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.finalsfeature:hover {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.finalsfeature:hover .finalsfeaturebtn {
    background: #ab8f59 none repeat scroll 0 0;
}

.finalsfeature:hover .finalsiconbg {
    background: #ab8f59 none repeat scroll 0 0;
}

.finalsfeature:hover .finalsicon img {
    margin-top: -5px;
}





@media screen and (min-width: 1000px) {

.finalsbuttonswrapper {
    width: 620px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.finalsfeature:nth-child(3n+0) {
margin-right: 0;
}

}

@media screen and (max-width: 1000px) {

.finalsbuttonswrapper {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.finalsfeature {
width: 45%;
margin-right: 5px;
}

.finalsfeature:nth-child(2n+0) {
    margin-right: 0;
}
}


/**CUSTOM COLOURED LIST BLOCKS**/

h3.section-header.blocked {
    font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    font-size: 15px;
    background: #c09f5f !important;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    padding: 2px 0px 9px 6px;
}


.list-item h4 a {
    font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;;
    line-height: 1.2;
    font-size: 17px;
    font-weight: 900;
    color: #c09f5f !important;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.list-item h4 a:hover, .list-item h4 a:visited {
    color: #c09f5f;
}



/*
.wysiwyg-finals-teasers-layout-grid {
margin-right:-20px
}

.wysiwyg-finals-teasers-layout-grid:before,.wysiwyg-finals-teasers-layout-grid:after {
content:'.';
display:block;
clear:both;
height:0;
visibility:hidden
}

.wysiwyg-finals-teasers-layout-grid .layout-cell {
width:50%;
display:block;
float:left;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding-right:20px
}

.wysiwyg-finals-teasers-layout-grid .layout-cell:nth-child(1) .wysiwyg-finals-teaser,.wysiwyg-finals-teasers-layout-grid .layout-cell:nth-child(2) .wysiwyg-finals-teaser {
background-image:none
}

.wysiwyg-finals-teaser {
display:block;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
position:relative;
z-index:0;
height:110px;
margin:-3px -5px;
overflow:hidden;
padding:27px 10px 27px 0
}

.wysiwyg-finals-teaser:before,.wysiwyg-finals-teaser:after {
content:' ';
display:block;
z-index:-1
}

.wysiwyg-finals-teaser:hover .wysiwyg-finals-teaser__heading {
color:#828d95
}

.wysiwyg-finals-teaser,.wysiwyg-finals-teaser a {
color:#424e58
}

.wysiwyg-finals-teaser:hover,.wysiwyg-finals-teaser a:hover {
text-decoration:none
}

.wysiwyg-finals-teaser .wysiwyg-finals-teaser__heading {
display:block;
margin:0;
font-size:12px;
font-size:.75rem;
font-family:Arial,Helvetica,sans-serif;
font-weight:400;
text-transform:none;
color:#424e58;
line-height:12px;
text-decoration:none!important;
text-align:center;
font-style:italic;
font-size:18px;
font-size:1.125rem;
font-family:Source Sans Pro,AntennaCondMedium,"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
font-weight:normal;
text-transform:uppercase;
font-weight:bold;
line-height:14px;
text-align:left;
margin-bottom:7px;
max-height:15px;
overflow:hidden
}

.wysiwyg-finals-teaser .wysiwyg-finals-teaser__heading img {
display:block;
height:30px
}

.wysiwyg-finals-teaser:hover .wysiwyg-finals-teaser__heading img {
margin-top:-15px
}

.wysiwyg-finals-teaser .wysiwyg-finals-teaser__icon {
float:left;
display:block;
margin-right:8px;
max-height:50px;
overflow:hidden;
width:50px;
position:relative;
top:50%;
margin-top:-38px
}

.wysiwyg-finals-teaser .wysiwyg-finals-teaser__icon img {
display:block;
margin:0 auto;
height:100px
}

.wysiwyg-finals-teaser:hover .wysiwyg-finals-teaser__icon img {
margin-top:-50px
}

.wysiwyg-finals-teaser .wysiwyg-finals-teaser__label {
display:block;
overflow:hidden
}

.wysiwyg-finals-teaser:hover {
text-decoration:none;
color:#2e2e2e
}

.wysiwyg-finals-teaser--1 {
background-image:url(images/buttons/bg-gradient-spacer-1x.png);
background-repeat:no-repeat;
background-position:top
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.wysiwyg-finals-teaser--1 {
background-size:auto 2px;
background-image:url(images/buttons/bg-gradient-spacer-2x.png)
}
}

.wysiwyg-finals-teaser--2 {
background-image:url(images/buttons/bg-gradient-spacer-1x.png);
background-repeat:no-repeat;
background-position:top
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.wysiwyg-finals-teaser--2 {
background-size:auto 2px;
background-image:url(images/buttons/bg-gradient-spacer-2x.png)
}
}

.wysiwyg-finals-teaser--3 {
background-image:url(images/buttons/bg-gradient-spacer-1x.png);
background-repeat:no-repeat;
background-position:top
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.wysiwyg-finals-teaser--3 {
background-size:auto 2px;
background-image:url(images/buttons/bg-gradient-spacer-2x.png)
}
}

.wysiwyg-finals-teaser--4 {
background-image:url(images/buttons/bg-gradient-spacer-1x.png);
background-repeat:no-repeat;
background-position:top
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.wysiwyg-finals-teaser--4 {
background-size:auto 2px;
background-image:url(images/buttons/bg-gradient-spacer-2x.png)
}
}

.wysiwyg-finals-teaser--5 {
background-image:url(images/buttons/bg-gradient-spacer-1x.png);
background-repeat:no-repeat;
background-position:top
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.wysiwyg-finals-teaser--5 {
background-size:auto 2px;
background-image:url(images/buttons/bg-gradient-spacer-2x.png)
}
}

.wysiwyg-finals-teaser--3-lines {
display:block;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
position:relative;
z-index:0;
height:120px;
margin:-3px -5px;
overflow:hidden;
background-image:url(images/buttons/bg-gradient-spacer-1x.png);
background-repeat:no-repeat;
background-position:top
}

.wysiwyg-finals-teaser--3-lines:before,.wysiwyg-finals-teaser--3-lines:after {
content:' ';
display:block;
z-index:-1
}

.wysiwyg-finals-teaser--3-lines:hover .wysiwyg-finals-teaser__heading {
color:#828d95
}

.wysiwyg-finals-teaser--3-lines,.wysiwyg-finals-teaser--3-lines a {
color:#424e58
}

.wysiwyg-finals-teaser--3-lines:hover,.wysiwyg-finals-teaser--3-lines a:hover {
text-decoration:none
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.wysiwyg-finals-teaser--3-lines {
background-size:auto 2px;
background-image:url(images/buttons/bg-gradient-spacer-2x.png)
}
}
*/

.partial--ticketing--landing {
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none
}

.partial--ticketing--landing .button:before,.partial--ticketing--landing .button:hover:before,.partial--ticketing--landing:before,.partial--ticketing--landing:after,.partial--ticketing--landing .partial--ticketing__tagline {
background:none;
}

.partial--ticketing--landing .button {text-shadow:none;color:  white;border-radius: 2px;border: 1px solid #bf9e63;font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;; text-transform: uppercase;font-weight: 900;}

.partial--ticketing--landing .button.button--gold{
background-color: #bf9e63;
font-weight: bold;
}

.partial--ticketing--landing .button.button--gold:hover{
background-color: #d1b076;
}

.partial--ticketing--landing .button.button--white{
color: #bf9e63;
font-weight: 900;
background: white;
}

.partial--ticketing .button:active { background-image: linear-gradient(#d1b076, #d1b076) }

.partial--ticketing--landing .button.button--white:hover{
background-color: #ebdec7;
}
.partial--ticketing--landing .partial--ticketing__body {
background:none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none
}

.partial--ticketing--landing .partial--tissot {
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none
}

.partial--ticketing--landing {
background:none;
padding:0
}

.partial--ticketing--landing:before,.partial--ticketing--landing:after {
content:'.';
display:block;
clear:both;
height:0;
visibility:hidden
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide {display:block;width:92px;height:54px;padding: 5px 4px;overflow:hidden;text-indent:-9999px;position:relative;background-image:url(images/ticketing/team-tiles-wide-1x_B.jpg);background-repeat:no-repeat;background-position:5px 7px;}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.partial--ticketing--landing .partial--ticketing__team-icon-wide {
background-size:auto 56px;
background-image:url(images/ticketing/team-tiles-wide-2x_B.jpg)
}
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--adel {background-position:3px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--bl {background-position:-99px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--carl {background-position:-201px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--coll {background-position:-303px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--ess {background-position:-405px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--fre {background-position:-507px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--gcfc {background-position:-609px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--geel {background-position: -710px 4px
;}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--gws {background-position: -812px 4px
;}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--haw {background-position:-915px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--melb {background-position:-1017px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--nmfc {background-position:-1119px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--port {background-position:-1221px 4px
;}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--rich {background-position:-1323px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--stk {background-position:-1425px 4px
}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--syd {background-position: -1526px 4px
;}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--wb {background-position: -1632px 4px
;}

.partial--ticketing--landing .partial--ticketing__team-icon-wide--wce {background-position:-1731px 4px
;}

.partial--ticketing--landing .partial--ticketing__team-icon-wide__frame {
display:block;
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
background-image:url(images/ticketing/ticketing-sprite-1x.png);
background-repeat:no-repeat;
background-position:0 -170px
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.partial--ticketing--landing .partial--ticketing__team-icon-wide__frame {
background-size:auto 232px;
background-image:url(images/ticketing/ticketing-sprite-2x.png)
}
}

.partial--ticketing--landing .partial--ticketing--landing__grand-final-packages {
display:block;
padding:0;
overflow:hidden;
line-height:999;
width:583px;
height:36px;
margin:0 auto;
background-image:url(images/ticketing/grand-final-packages-find-out-more-1x.png);
background-repeat:no-repeat
}

@media (-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dpi),(min-resolution: 1.25dppx) {
.partial--ticketing--landing .partial--ticketing--landing__grand-final-packages {
background-size:auto 76px;
background-image:url(images/ticketing/grand-final-packages-find-out-more-2x.png)
}
}

.partial--ticketing--landing .partial--ticketing--landing__grand-final-packages:hover {
background-position:0 -40px
}

.partial--ticketing--landing .partial--ticketing--landing__bg,.partial--ticketing--landing .partial--ticketing--landing__match-bg {
position:relative;
z-index:0
}

.partial--ticketing--landing .partial--ticketing--landing__bg:before,.partial--ticketing--landing .partial--ticketing--landing__bg:after,.partial--ticketing--landing .partial--ticketing--landing__bg-inner:before,.partial--ticketing--landing .partial--ticketing--landing__bg-inner:after,.partial--ticketing--landing .partial--ticketing--landing__match-bg:before,.partial--ticketing--landing .partial--ticketing--landing__match-bg:after,.partial--ticketing--landing .partial--ticketing--landing__match-bg-inner:before,.partial--ticketing--landing .partial--ticketing--landing__match-bg-inner:after {
content:' ';
display:block;
position:relative;
z-index:-1
}

.partial--ticketing--landing .partial--ticketing--landing__bg:before {
position:absolute;
top:0;
right:150px;
bottom:150px;
left:0
}

.partial--ticketing--landing .partial--ticketing--landing__bg:after {
position:absolute;
top:0;
right:0;
bottom:150px;
left:auto;
background-position:top right;
width:150px
}

.partial--ticketing--landing .partial--ticketing--landing__bg-inner:before {
position:absolute;
top:auto;
right:150px;
bottom:0;
left:0;
background-position:bottom left;
height:150px
}

.partial--ticketing--landing .partial--ticketing--landing__bg-inner:after {
position:absolute;
top:auto;
right:0;
bottom:0;
left:auto;
background-position:bottom right;
width:150px;
height:150px
}

.partial--ticketing--landing .partial--ticketing--landing__match-bg:before {
position:absolute;
top:0;
right:150px;
bottom:100px;
left:0
}

.partial--ticketing--landing .partial--ticketing--landing__match-bg:after {
position:absolute;
top:0;
right:0;
bottom:100px;
left:auto;
background-position:top right;
width:150px
}

.partial--ticketing--landing .partial--ticketing--landing__match-bg-inner:before {
position:absolute;
top:auto;
right:150px;
bottom:0;
left:0;
background-position:bottom left;
height:100px
}

.partial--ticketing--landing .partial--ticketing--landing__match-bg-inner:after {
position:absolute;
top:auto;
right:0;
bottom:0;
left:auto;
background-position:bottom right;
width:150px;
height:100px
}

.partial--ticketing--landing .partial--ticketing--landing__bg {
margin:-5px -4px -5px -7px;
padding:25px 16px 25px 19px
}

.partial--ticketing--landing .partial--ticketing--landing__match-bg {
margin:-20px -19px;
padding:20px 19px
}

.partial--ticketing--landing .partial--ticketing--landing__bg+* {
margin-top:20px
}

.partial--ticketing--landing .partial--ticketing--landing__matches+* {
margin-top:15px
}

.partial--ticketing--landing .partial--ticketing--landing__matches-layout-grid {
margin-right:-5px;
margin-bottom:-5px
}



.partial--ticketing--landing .partial--ticketing--landing__matches-layout-grid:before,.partial--ticketing--landing .partial--ticketing--landing__matches-layout-grid:after {
content:'.';
display:block;
clear:both;
height:0;
visibility:hidden
}

.partial--ticketing--landing .partial--ticketing--landing__matches-layout-grid .layout-cell {
width:50%;
display:block;
float:left;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding-right:5px;
padding-bottom:5px
}

.partial--ticketing--landing .partial--ticketing--landing__match {padding:15px;background: #f4efe3 none repeat scroll 0 0;}

.partial--ticketing--landing .partial--ticketing--landing__match-status {font-size:10px;font-size: 0.945rem;font-family: Titillium Upright,Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Arial,sans-serif;, AntennaCondMedium,"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;font-weight: 600;text-transform:uppercase;text-align:center;line-height:1.6;/* background:#e6e6e6; */color: #bf9e63;letter-spacing: 0.5px;}

.partial--ticketing--landing .partial--ticketing--landing__match-status+* {
margin-top:10px
}

.partial--ticketing--landing .partial--ticketing--landing__match-status--series-ticket-match {background: #bf9e63;color:#FFF;border-radius: 2px;}

.partial--ticketing--landing .partial--ticketing--landing__this-vs-that {
position:relative
}

.partial--ticketing--landing .partial--ticketing--landing__this-vs-that:before,.partial--ticketing--landing .partial--ticketing--landing__this-vs-that:after {
content:'.';
display:block;
clear:both;
height:0;
visibility:hidden
}

.partial--ticketing--landing .partial--ticketing--landing__this-vs-that .partial--ticketing--landing__this-vs-that__this {
float:left
}

.partial--ticketing--landing .partial--ticketing--landing__this-vs-that .partial--ticketing--landing__this-vs-that__vs {
display:block;
overflow:hidden;
font-size:.5px;
white-space:nowrap;
text-align:center
}

.partial--ticketing--landing .partial--ticketing--landing__this-vs-that .partial--ticketing--landing__this-vs-that__vs:after {
content:" ";
display:inline-block;
vertical-align:middle;
width:1px;
margin-right:-1px;
height:64px
}

.partial--ticketing--landing .partial--ticketing--landing__this-vs-that .partial--ticketing--landing__this-vs-that__vs>* {
font-size:12px;
font-size:.75rem;
white-space:normal;
display:inline-block;
vertical-align:middle
}

.partial--ticketing--landing .partial--ticketing--landing__this-vs-that .partial--ticketing--landing__this-vs-that__vs .partial--ticketing--landing__vs {text-align:center;font-size:12px;font-size: .85rem;font-family: Source Sans Pro,AntennaCondMedium,"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;font-weight: 600;color: bf9e63;}

.partial--ticketing--landing .partial--ticketing--landing__this-vs-that .partial--ticketing--landing__this-vs-that__vs .partial--ticketing--landing__vs small {display:block;font-size:10px;font-size: .675rem;/* margin-top:-.25em; */color: bf9e63;}

.partial--ticketing--landing .partial--ticketing--landing__this-vs-that .partial--ticketing--landing__this-vs-that__that {
float:right
}

.partial--ticketing--landing .partial--ticketing--landing__details {
margin-top:15px;
text-align:center
}

.partial--ticketing--landing .partial--ticketing--landing__details .partial--ticketing--landing__buttons {
margin-top:15px
}

.partial--ticketing--landing .partial--ticketing--landing__detail {text-align:center;font-family: 'Source Sans Pro',AntennaCondMedium,"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;display: block;font-size:14.5px;font-size: 0.80625rem;/* padding: 0px; */font-weight: 600;}

.partial--ticketing--landing .partial--ticketing--landing__body+.partial--ticketing--landing__footer {
margin-top:15px
}

.partial--ticketing--landing .partial--ticketing--landing__body+.partial--ticketing--landing__footer .partial--ticketing--landing__full-width-image {
margin-top:-15px
}

.partial--ticketing--landing .partial--ticketing--landing__footer .partial--ticketing--landing__full-width-image {
margin:-15px
}/* CSS Document */


